/*
Theme Name: Politic - Child
Template: politicem
Version: 1.0.0
*/



/*---------------------------------
      write your css from here
------------------------------------*/


.htmega-form-style-1 form .wpcf7-list-item input {
    height: 25px;
}

.htmega-form-style-1 #wpcf7-f1427-p1423-o1 form .wpcf7-list-item input {
    width:10%;
}

#wpcf7-f1427-p1423-o1 span.wpcf7-list-item {display: block;}

.wpcf7 h6{
    margin-top: 25px;
}

.wpcf7-form .wpcf7-submit, #stripe-submit {
    height: 51px;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    line-height: 52px;
    background-color: #e03927 !important;
    margin: 15px 0px 0px 0px !important;
}

.dollar span span span span:before {
    content: '$';
}

.wpcf7-list-item input[type="checkbox"] { /* change "blue" browser chrome to yellow */
  filter: invert(00%) hue-rotate(138deg) brightness(1);
}

.hide_payment {
    
    display: none;
}

#wpcf7-f1427-p1423-o1 div.wpcf7-response-output {
    display:block !important;
    border: 2px solid #e4e0e0;
    font-size: 18px !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #e03927;
}